html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video{
	-webkit-margin-before:0em;
	-webkit-margin-after:0em;
	-webkit-margin-start: 0px;
	-webkit-margin-end: 0px;
}

nav {
    position: absolute;
    top: 0px;
    width: 100%;
    background-color: rgb(241, 68, 43);
    right: 0px;
    z-index: 1000;
}

body {
	width: 100%;
	text-rendering: optimizelegibility;
	color: #626262;
	font-weight:400;
	background-color:#9a9a9a;
	font-size:12px;
	line-height: 14px;
	margin:0px;
}

h1 {
	font-size: 20px;
	line-height: 28px;
	font-weight:bold;
	display:inline;
	color:#626262;
}
h2 {
	font-size: 18px;
	font-weight:bold;
	display:inline;
}
h3 {
	font-size: 14px;
	line-height: 14px;
	font-weight:bold;
	display:inline;
}

label{
	font-size: 14px;
	line-height: 14px;
	font-weight:bold;

}

hr{
  border:0;
  height:1px;
  background:#999;
  background-image:-webkit-linear-gradient(left,#ccc,#999,#ccc);
  background-image:-moz-linear-gradient(left,#ccc,#999,#ccc);
  background-image:-ms-linear-gradient(left,#ccc,#999,#ccc);
  background-image:-o-linear-gradient(left,#ccc,#999,#ccc);
}

th{
	height:10px;
}

[disabled] {
    color:rgb(170, 170, 170);
	background-color:#3b3b3b;
	border:1px solid #626262;
}

input{
	font-weight:300;
	vertical-align:middle;
	outline: none;
/*	border: 1px solid #666666;*/
}


input[type="button"] {
    cursor: pointer;
}

input[type=checkbox] {
	visibility: hidden;
}

.smallInput{
	font-size:10px;
	border:none;
}

.checkboxTitle{
	display:inline-block;
}

.dropdown {
  display: inline-block;
  top:5px;
  position: relative;
  overflow: hidden;
  border: 1px solid;
  border-radius: 3px;
  background: #2a2a2a;
  border-color: #111111 #0a0a0a black;
  background-image: -webkit-linear-gradient(top, transparent, rgba(0, 0, 0, 0.4));
  background-image: -moz-linear-gradient(top, transparent, rgba(0, 0, 0, 0.4));
  background-image: -o-linear-gradient(top, transparent, rgba(0, 0, 0, 0.4));
  background-image: linear-gradient(to bottom, transparent, rgba(0, 0, 0, 0.4));
  -webkit-box-shadow: inset 0 1px rgba(255, 255, 255, 0.1), 0 1px 1px rgba(0, 0, 0, 0.2);
  box-shadow: inset 0 1px rgba(255, 255, 255, 0.1), 0 1px 1px rgba(0, 0, 0, 0.2);
}

.dropdown:before, .dropdown:after {
  content: '';
  position: absolute;
  z-index: 2;
  top: 4px;
  right: 10px;
  width: 0;
  height: 0;
  border: 4px dashed;
  border-color: #888888 transparent;
  pointer-events: none;
}

.dropdown:before {
  border-bottom-style: solid;
  border-top: none;
  border-bottom-color: black;
}

.dropdown:after {
  margin-top: 7px;
  border-top-style: solid;
  border-bottom: none;
  border-top-color: black;
}

.dropdown-select {
  position: relative;
  width: 150%;
  margin: 0;
  padding: 0px 0px 0px 5px;
  height: 18px;
  font-size: 12px;
  border: 0;
  border-radius: 0;
  -webkit-appearance: none;
  color: #aaa;
  text-shadow: 0 1px black;
}

.dropdown-select:enabled{
  background: rgba(255,255,255, 1) !important;
  -webkit-box-shadow: inset 0 1px rgba(255, 255, 255, 0.1), 0 1px 1px rgba(0, 0, 0, 0.2);
  box-shadow: inset 0 1px rgba(255, 255, 255, 0.1), 0 1px 1px rgba(0, 0, 0, 0.2);
  color: #111;
  text-shadow: 0 0px black;
}
.dropdown-select:disabled{
  background: rgba(204, 204, 204, 0) !important;
}

.dropdown-select:focus {
  color: #ccc;
}

.dropdown-select > option {
  margin: 3px;
  padding: 2px 2px;
  border-radius: 3px;
  cursor: pointer;
  background: #2a2a2a;
  text-shadow: 0 1px rgba(0, 0, 0, 0.4);
}


/* squaredCheckboxBlack */
.squaredCheckboxBlack {
	width: 15px;
	position: relative;
	vertical-align: top;
}

.squaredCheckboxBlack label {
	cursor: pointer;
	position: absolute;
	width: 15px;
	height: 15px;
	top: 0;
	border-radius: 4px;

	-webkit-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.5), 0px 1px 0px rgba(255,255,255,.4);
	-moz-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.5), 0px 1px 0px rgba(255,255,255,.4);
	box-shadow: inset 0px 1px 1px rgba(0,0,0,0.5), 0px 1px 0px rgba(255,255,255,.4);

	background: -webkit-linear-gradient(top, #222 0%, #45484d 100%);
	background: -moz-linear-gradient(top, #222 0%, #45484d 100%);
	background: -o-linear-gradient(top, #222 0%, #45484d 100%);
	background: -ms-linear-gradient(top, #222 0%, #45484d 100%);
	background: linear-gradient(top, #222 0%, #45484d 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#222', endColorstr='#45484d',GradientType=0 );
}

.squaredCheckboxBlack label:after {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
	content: '';
	position: absolute;
	width: 6px;
	height: 4px;
	background: transparent;
	top: 3px;
	left: 3px;
	border: 3px solid #fcfff4;
	border-top: none;
	border-right: none;

	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.squaredCheckboxBlack label:hover::after {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	opacity: 0.3;
}

.squaredCheckboxBlack input[type=checkbox]:checked + label:after {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;
}

.squaredCheckbox {
	width: 20px;
	height: 20px;
	display:inline-block;
	position: relative;
}

.squaredCheckbox label {
	cursor: pointer;
	position: absolute;
	width: 20px;
	height: 20px;
	top: 0;
	border-radius: 4px;

	-webkit-box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0,0,0,0.5);
	-moz-box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0,0,0,0.5);
	box-shadow: inset 0px 1px 1px white, 0px 1px 3px rgba(0,0,0,0.5);
	background: #fcfff4;

	background: -webkit-linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
	background: -moz-linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
	background: -o-linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
	background: -ms-linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
	background: linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
	filter: progid:DXImageTrans.Microsoft.gradient( startColorstr='#fcfff4', endColorstr='#b3bead',GradientType=0 );
}

.squaredCheckbox label:after {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
	content: '';
	position: absolute;
	width: 9px;
	height: 5px;
	background: transparent;
	top: 4px;
	left: 4px;
	border: 3px solid #333;
	border-top: none;
	border-right: none;

	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.squaredCheckbox label:hover::after {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	opacity: 0.5;
}

.squaredCheckbox input[type=checkbox]:checked + label:after {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;
}

.logoFFME_Bleu{
	background-image:url(icons/ffme-bleu.png);
	background-repeat:no-repeat;
	background-position:center;
	width:80px;
	height:81px;
	padding:0px;
	margin:0px;
	}

.logoFFME_Noir{
	background-image:url(icons/ffme-noir.png);
	background-repeat:no-repeat;
	background-position:center;
	width:80px;
	height:81px;
	padding:0px;
	margin:0px;
	}

.logoFFME_Orange{
	background-image:url(icons/ffme-orange.png);
	background-repeat:no-repeat;
	background-position:center;
	width:80px;
	height:81px;
	padding:0px;
	margin:0px;
	}

/* Pages */
.scroll-container{
	overflow:auto;
	height:700px;
}

.main-container-A4{
	margin: 0px auto;
	width: 20cm;
	height:28.7cm;
	background-color:#FFFFFF;
	padding:0.5cm;
}
.main-container-A4 H1{
	font-size:0.6cm;
	font-weight:bold;
}
.main-container-A4 H2{
	font-size:0.4cm;
	font-weight:100;
}
.main-container-A4 em{
	font-weight:bold;
}

.main-container-A4 H3{
	font-size:0.3cm;
	font-weight:100;
}
.carteCell{
	width:9cm;
	height:3.6cm;
	overflow:hidden;
	border:1px solid #626262;
	margin:0px;
	padding:0.5cm;
}
.carteCellCompteurCochee{
	text-align:center;
	font-size:0.5cm;
	font-weight:bold;
	width:0.6cm;
	height:0.4cm;
	background-color:#FFFFFF;
	display:inline-block;
	margin:0.1cm;
	color:#000000;
	/*color:#bebebe;*/
	/*text-decoration:line-through;*/
	background-image:url(icons/cross16.png);
	background-position:center;
	background-repeat:no-repeat;
}
.carteCellCompteur{
	text-align:center;
	font-size:0.5cm;
	font-weight:bold;
	width:0.6cm;
	height:0.4cm;
	background-color:#FFF;
	display:inline-block;
	margin:0.1cm;
}
.carteTable{
	border:none;
	overflow:hidden;
}

.carteTableNom {
	overflow:hidden;
	height:0.6cm;
	width:9cm;
}

.carteTable TD{
	overflow:hidden;
}

.table-stat-result{
	border-collapse:collapse;
}

.table-stat-result th{
	border:1px solid black;
	padding:2px 10px;
	color:white;
	background-color:#626262;
	}
.table-stat-result td{
	border:1px solid #626262;
	padding:2px 10px;
	text-align:center;
}
.cell-stat-zero{
	color:white;
	background-color:#C30;
}
.cell-stat-total{
	background-color:#F5D78D;
}

.cell-stat-average{
	background-color:#F5D78D;
}

.cell-stat-grey{
	border:1px solid black;
	padding:2px 10px;
	background-color:#CCC;
}

.main-container-publipostage-A4{
	margin: 0px auto;
	width: 210mm;
	background-color:white;
	top:0;
	left:0;
}

.publipostagePage{
	overflow:hidden;
	border:0;
	padding:8mm 0mm 0mm 0mm;
	height:281mm;
	width:210mm;
	background-color:white;
}

.publipostageCell{
	overflow:hidden;
	border:0;
	padding:0;
	margin:0;
	display:inline-block;
	background-color:white;
}
.publipostageRow{
	overflow:hidden;
}
.publipostageAdresse{
	padding-top:5px;
	font-size:14px;
}
.publipostageCodeVille{
	padding-top:5px;
	font-size:16px;
	text-transform:uppercase;
}
.publipostageCellContainer{
	overflow:hidden;
	/*height:5.94cm;*/
	height:14.85cm;
	width=10.5cm;
}

.publipostageNom{
	font-size:18px;
}

.main-container{
	margin: 0px auto;
	max-width:1280px;
	padding:10px;
	background-color:#FFFFFF;
	height:100%;
	box-shadow: 0px 2px 5px #555555;
}

.main-container h1{
	font-weight:bold;
	text-transform: uppercase;
	display:inline;
	margin:0px;
	padding:0px;
}

.main-container em{
	font-weight:bold;
	text-transform:none;
	color:#C30;
}

/* Listes */
.okText{
 	color:#8DC73F;
}
.errorText{
 	color:#C30;
}

.liste{
  	background-color: white;
  	width: 100%;
	border-collapse:collapse;
}

.liste tbody td{
	border-left:1px solid white;
	/*padding-left:5px;*/
	text-align:center;
}

.liste th{
	border-left:1px solid white;
}

.liste-header{
	font-weight: bold;
	color:#ffffff;
	background-color:#2a2a2a;
	text-transform: uppercase;
	font-size:14px;
	background: -moz-linear-gradient(#515151, #2a2a2a);
    background: -webkit-gradient(linear,left bottom,left top,color-stop(0, #2a2a2a),color-stop(1, #515151));
	background: -webkit-linear-gradient(#515151, #2a2a2a);
	background: -o-linear-gradient(#515151, #2a2a2a);
	background: -ms-linear-gradient(#515151, #2a2a2a);
	background: linear-gradient(#515151, #2a2a2a);
}

.liste-ligne-header0 {
/*  background-color:#2a2a2a;*/
  background-color:#f1d7a4;
  font-weight:bold;
  color:#2a2a2a;
}
.liste-ligne-header1 {
  background-color:#f1d7a4;
  font-weight:bold;
  color:#2a2a2a;
}

.liste-cellAnonyme{
	background-image:url('icons/profileWhite16.png');
	background-repeat:no-repeat;
	background-position:center;
}

.liste-cellInfinity{
	background-image:url('icons/infinityWhite16.png');
	background-repeat:no-repeat;
	background-position:center;
}
.liste-cell-action{
	background-color:#FFFFFF;
}

.liste-ligne-white-erreur{
	color: #C30;
}

.liste-ligne-erreur-0{
  background-color: #C30;
  -webkit-transition: all 0.2s ease;
  color:#FFFFFF;
  cursor:pointer;
}
.liste-ligne-erreur-1{
  background-color: #A00;
  -webkit-transition: all 0.2s ease;
  color:#FFFFFF;
  cursor:pointer;
}
.liste-ligne-erreur-0:hover, .liste-ligne-erreur-1:hover{
	color:#ffffff;
	background-color:#500;
   -webkit-transition: all 0.2s ease;
}

.liste-ligne-ok-0:hover, .liste-ligne-ok-1:hover{
	color:#ffffff;
	background-color:#bd0926;
   -webkit-transition: all 0.2s ease;
}

.liste-ligne0:hover .liste-cell-valid{
	color:#ffffff;
	background-color:#bd0926;
   -webkit-transition: all 0.2s ease;
}
.liste-ligne1:hover .liste-cell-valid{
	color:#ffffff;
	background-color:#bd0926;
   -webkit-transition: all 0.2s ease;
}

.liste-ligne1 .liste-cell-valid{
	background-color:#496e17;
}

.liste-ligne0 .liste-cell-valid{
	background-color:#3d531f;
}

.liste-ligne-unselectable1 {
  background-color: #3b3b3b;
  color:#dddddd;
}
.liste-ligne-unselectable0 {
  background-color: #2a2a2a;
  color:#bababa;
}

.liste-ligne2 {
  background-color: #3d531f;
  -webkit-transition: all 0.2s ease;
  color:#a6da61;
}

.liste-ligne3 {
  background-color: #496e17;
  -webkit-transition: all 0.2s ease;
  color:#a6da61;
}

.liste-ligne1, .liste-ligne-ok-1 {
  background-color: #3b3b3b;
  -webkit-transition: all 0.2s ease;
  color:#dddddd;
  cursor:pointer;
}
.liste-ligne0, .liste-ligne-ok-0 {
  background-color: #2a2a2a;
  -webkit-transition: all 0.2s ease;
  color:#bababa;
  cursor:pointer;
}


.liste-ligne-disabled1 {
  background-color: #3b3b3b;
  color:#bd0926;
}
.liste-ligne-disabled0 {
  background-color: #2a2a2a;
  color:#bd0926;
}

.liste-ligne0:hover{
	color:#ffffff;
	background-color:#bd0926;
}
.liste-ligne1:hover{
	color:#ffffff;
	background-color:#bd0926;
}

.liste-cell-action{
	background-color:#ffffff;
}

.liste-paging-row a{
	vertical-align:middle;
	display:inline-block;
	text-decoration:none;
	color:#FFFFFF;
}
.liste-paging-row img{
	vertical-align:middle;
	height:30px;
}
.liste-paging-row p{
	vertical-align:middle;
	display:inline;
	line-height:30px;
}
.liste-paging-row {
	color:#ffffff;
	background-color:#2a2a2a;
}
.liste-paging-row TD{
	padding:2px;
	padding-left:5px;
}

.liste-nbResults{
	float:right;
	padding:2px;
}


.liste-block-cell{
	padding:5px;
	margin-bottom:5px;
	margin-left:5px;
	background-color:#FFFFFF;
	text-align:left;
	border:1px solid #777777;
	text-transform:uppercase;
}

.liste-carte-cell{
	padding:5px;
	margin-bottom:5px;
	margin-left:5px;
	border:1px solid #777777;
	text-transform:uppercase;
	cursor: pointer;
}
.liste-carte-cell:hover{
	padding:5px;
	margin-bottom:5px;
	margin-left:5px;
	border:1px solid #777777;
	text-transform:uppercase;
	background-color:#8dc73f;
	color:#121909;
	cursor: pointer;
}

.liste-block{
	padding:5px;
	margin:5px;
	margin-top:20px;
	background-color:#FFFFF;
}

.liste-group{
  	background-color: white;
  	width: 100%;
	border-collapse: separate;
	border-spacing: 0px 5px;
}

.liste-group tr{

	margin:0px;
	padding:0px;
}
.liste-group div{
	background-color:#FFFFFF;
	border:1px solid #666;
	margin:2px;
	float:left;
	padding:3px;
}
.liste-group-block{
	outline: thin dashed #CCC;
	border:0px solid white;
	color:black;
}

/*Filtre*/
.filtre{
	width:100%;
	background-color:#2a2a2a;
	padding:10px;
	margin-bottom:10px;
}
.filtre-row{
	color:#FFFFFF;
	font-weight:bold;
}
.filtre-cell{
	color:#CCCCCC;
}

.filtre-cell label{
	/*display:inline;*/
}

/*Filtre*/
form{
	background-color:#2a2a2a;
	margin-bottom:10px;
}
.frm-row{
	color:#FFFFFF;
	font-weight:bold;
}
.frm-cell{
	color:#CCCCCC;
	vertical-align:top;
}

form hr{
   border:0;
  height:1px;
  background:#999;
  background-image:-webkit-linear-gradient(left,#333,#555,#333);
  background-image:-moz-linear-gradient(left,#333,#555,#333);
  background-image:-ms-linear-gradient(left,#333,#555,#333);
  background-image:-o-linear-gradient(left,#333,#555,#333);
  margin:0px;
  padding:0px;
	}

/********************* FRM LOGIN ************************************************/

.frm-login{
	position:absolute;
	display:block;
    width:240px;
    height:200px;
    top: 50%;
    left: 50%;
	padding:10px 30px;
    margin-top:-100px; /* negative number 1/2 height */
    margin-left:-120px; /* negative number 1/2 width */
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	background-color:white;
}

.frm-login input{
	background-color:white;
	color:#930;
}

.frm-login-btLogin{
	-webkit-border-radius: 5px;
	border-radius: 5px;
	font: bold 15px Arial, Helvetica;
	padding:2px 5px 2px 5px;
	margin:10px;
	text-shadow: 0 1px 0 rgba(255,255,255,0.5);
	border-width: 1px;
	cursor:pointer;

    background: #febd4b; /*fallback for non-CSS3 browsers*/
    background: -webkit-gradient(linear, 0 0, 0 100%, from(#fed970) to(#febd4b)); /*old webkit*/
    background: -webkit-linear-gradient(#fed970, #febd4b); /*new webkit*/
    background: -moz-linear-gradient(#fed970, #febd4b); /*gecko*/
    background: -ms-linear-gradient(#fed970, #febd4b); /*IE10*/
    background: -o-linear-gradient(#fed970, #febd4b); /*opera 11.10+*/
    background: linear-gradient(#fed970, #febd4b); /*future CSS3 browsers*/
    -pie-background: linear-gradient(#fed970, #febd4b); /*PIE*/
}

.frm-login-btLogin:hover{
	 background: #febd4b; /*fallback for non-CSS3 browsers*/
    background: -webkit-gradient(linear, 0 0, 0 100%, from(#febd4b) to(#fed970)); /*old webkit*/
    background: -webkit-linear-gradient(#febd4b, #fed970); /*new webkit*/
    background: -moz-linear-gradient(#febd4b, #fed970); /*gecko*/
    background: -ms-linear-gradient(#febd4b, #fed970); /*IE10*/
    background: -o-linear-gradient(#febd4b, #fed970); /*opera 11.10+*/
    background: linear-gradient(#febd4b, #fed970); /*future CSS3 browsers*/
	-pie-background: linear-gradient(#febd4b, #fed970); /*PIE*/
}

.frm-login h1{
	display: block;
	font-weight: bold;
	text-transform: uppercase;
	text-align: center;
	color: #666;
	margin: 0 0 10px 0;
	letter-spacing: 4px;
	font: normal 26px/1 Verdana, Helvetica;
	position: relative;
}
.frm-login h1:before {
	background-image: -webkit-gradient(linear, right top, left top, from(#777), to(#fff));
	background-image: -webkit-linear-gradient(right, #777, #fff);
	background-image: -moz-linear-gradient(right, #777, #fff);
	background-image: -ms-linear-gradient(right, #777, #fff);
	background-image: -o-linear-gradient(right, #777, #fff);
	background-image: linear-gradient(right, #777, #fff);
	left: 0;
	background-color: #777;
	content: "";
	height: 1px;
	position: absolute;
	top: 15px;
	width: 40px;
}
.frm-login h1:after {
	background-image: -webkit-gradient(linear, left top, right top, from(#777), to(#fff));
	background-image: -webkit-linear-gradient(left, #777, #fff);
	background-image: -moz-linear-gradient(left, #777, #fff);
	background-image: -ms-linear-gradient(left, #777, #fff);
	background-image: -o-linear-gradient(left, #777, #fff);
	background-image: linear-gradient(left, #777, #fff);
	right: 0;
	background-color: #777;
	content: "";
	height: 1px;
	position: absolute;
	top: 15px;
	width: 40px;
}

.frm-login label{
	color:#626262;
	text-transform:uppercase;
	font: normal 12px Verdana, Helvetica;
}

.frm-logo
{
	background-image:url(logoMineral_86x30.png);
	background-repeat:no-repeat;
	background-position:center;
	display: block;
	height:40px;
	width:86px;
	margin:0 auto;
}

form .error{
	color:#FFFFFF;
	font-weight:200;
	background-color:#C30;
}

form .titleGroup{
	text-transform:uppercase;
	color:#FFFFFF;
	font-weight:bold;
	padding: 5px 0px 0px 0px;
}

form label{
	display:block;
	color:#dddddd;
	}


.frmGroup{
	padding:0px;
	width:100%;
	display:table;
	border-spacing:0px
}

.frmSSGroup{
	padding:5px;
	border:1px dashed #666666;
	margin:5px 0px 5px 0;
	display:inline-block;
	display:table-cell;
}

.frmWhiteBlock{
	background-color:#FFFFFF;
	margin-bottom:5px;
	padding:2px;
}

.frmGreyBlock{
	background-color:#999999;
	margin-bottom:5px;
	padding:2px;
}

.frmWhiteBlock label{
	color: rgb(98, 98, 98);
}

.frmWhiteBlock th{
	border-bottom: 1px solid gray;
}

.frmGroup button{
/*	padding:0px;*/
}

.frmHeader{

}

.frmItem{
	/*margin:10px;*/
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0;
}

.frmMenu{
	width:100%;
	text-align:center;
	/*margin-top:-5px;*/
	}

.frmMenuItem:hover{
	background-color:#BBBBBB;
	color:#333333;
}

.frmMenuItem {
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #545454;
	background-color:#616161;
	display:inline-block;
	color:#CCCCCC;
	font-weight:bold;
	padding:2px 20px;
	text-decoration:none;
	text-transform:uppercase;
	text-shadow:1px 1px 0px #545454;
}
.frmMenuItem:hover {
/*	background-color:#545454;*/
	background-color:#C30;
	border:1px solid #C30;
	color:#FFFFFF;
}
.frmMenuItem:active {
/*	position:relative;
	top:1px;*/
}
.frmMenuItem:disabled {
	background-color:#545454;
	border:1px solid #545454;
	color:#777777;
}


.buttonLabel{
	font-size:16px;
	font-weight:bold;
	text-transform:uppercase;
	vertical-align:middle;
}


.btPrint16{
	width: 16px;
	height: 16px;
	padding: 1px 2px 3px;
	border: medium none;
	background: url(icons/print16.png) no-repeat;
}
.btPrint16:hover{
	width: 16px;
	height: 16px;
	padding: 1px 2px 3px;
	border: medium none;
	background: url(icons/printHover16.png) no-repeat;
}
.btPrintOn16{
	width: 16px;
	height: 16px;
	padding: 1px 2px 3px;
	border: medium none;
	background: url(icons/printOn16.png) no-repeat;
}
.btPrintOn16:hover{
	width: 16px;
	height: 16px;
	padding: 1px 2px 3px;
	border: medium none;
	background: url(icons/printOnHover16.png) no-repeat;
}

.btDelete16{
	width: 16px;
	height: 16px;
	padding: 1px 2px 3px;
	border: medium none;
	background: url(icons/delete16.png) no-repeat;
}
.btDelete16:hover{
	width: 16px;
	height: 16px;
	padding: 1px 2px 3px;
	border: medium none;
	background: url(icons/deleteHover16.png) no-repeat;
}
.btDelete16:disabled{
	width: 16px;
	height: 16px;
	padding: 1px 2px 3px;
	border: medium none;
	background: url(icons/deleteDisabled16.png) no-repeat;
}

.btDisable16{
	width: 16px;
	height: 16px;
	padding: 1px 2px 3px;
	border: medium none;
	background: url(icons/disable16.png) no-repeat;
}
.btDisable16:hover{
	width: 16px;
	height: 16px;
	padding: 1px 2px 3px;
	border: medium none;
	background: url(icons/disableHover16.png) no-repeat;
}

.btBack24Text{
	font-size:12px;
	text-transform:uppercase;
	font-weight:bold;
	color:#000;
	height: 28px;
	padding: 1px 2px 3px 24px;
	border: medium none;
	cursor:pointer;
	background: url(icons/back24.png) no-repeat;
}
.btBack24Text:hover{
	font-size:12px;
	text-transform:uppercase;
	font-weight:bold;
	color:#000;
	height: 28px;
	padding: 1px 2px 3px 24px;
	border: medium none;
	cursor:pointer;
	background: url(icons/backHover24.png) no-repeat;
}

.btBackWhite24Text{

	font-size:12px;
	text-transform:uppercase;
	font-weight:bold;
	color:#FFFFFF;
	height: 28px;
	padding: 1px 2px 3px 24px;
	border: medium none;
	cursor:pointer;
	background: url(icons/backWhite24.png) no-repeat;
}
.btBackWhite24Text:hover{
	font-size:12px;
	text-transform:uppercase;
	font-weight:bold;
	color:#FFFFFF;
	height: 28px;
	padding: 1px 2px 3px 24px;
	border: medium none;
	cursor:pointer;
	background: url(icons/backWhiteHover24.png) no-repeat;
}


.btView16{
	width: 16px;
	height: 16px;
	padding: 1px 2px 3px;
	border: medium none;
	background: url(icons/view16.png) no-repeat;
}
.btView16:hover{
	width: 16px;
	height: 16px;
	padding: 1px 2px 3px;
	border: medium none;
	background: url(icons/viewHover16.png) no-repeat;
}
.btView16:disabled{
	width: 16px;
	height: 16px;
	padding: 1px 2px 3px;
	border: medium none;
	background: url(icons/viewDisabled16.png) no-repeat;
}


.btViewWhite16{
	width: 16px;
	height: 16px;
	padding: 1px 2px 3px;
	border: medium none;
	background: url(icons/viewWhite16.png) no-repeat;
}
.btViewWhite16:hover{
	width: 16px;
	height: 16px;
	padding: 1px 2px 3px;
	border: medium none;
	background: url(icons/viewWhiteHover16.png) no-repeat;
}

.btViewWhite16Text{
	font-size:12px;
	text-transform:uppercase;
	font-weight:600;
	color:#FFFFFF;
	height: 16px;
	padding: 1px 2px 3px 18px;
	border: medium none;
	background: url(icons/viewWhite16.png) no-repeat;
	cursor:pointer;
}
.btViewWhite16Text:hover{
	font-size:12px;
	text-transform:uppercase;
	font-weight:bold;
	color:#FFFFFF;
	height: 16px;
	padding: 1px 2px 3px 18px;
	border: medium none;
	background: url(icons/viewWhiteHover16.png) no-repeat;
	cursor:pointer;
}

.btDownloadWhite16Text{
	font-size:12px;
	text-transform:uppercase;
	font-weight:600;
	color:#FFFFFF;
	height: 16px;
	padding: 1px 2px 3px 18px;
	border: medium none;
	background: url(icons/downloadWhite16.png) no-repeat;
	cursor:pointer;
}
.btDownloadWhite16Text:hover{
	font-size:12px;
	text-transform:uppercase;
	font-weight:bold;
	color:#FFFFFF;
	height: 16px;
	padding: 1px 2px 3px 18px;
	border: medium none;
	background: url(icons/downloadWhiteHover16.png) no-repeat;
	cursor:pointer;
}

.iconRfid24{
	display: inline-block;
	height: 24px;
	width: 24px;
	padding: 1px 2px 3px;
	border: medium none;
	background: url(icons/rfid24.png) no-repeat;
	background-position: left center;
}

.btRfid16{
	height: 20px;
	padding: 1px 2px 3px 20px;
	border: medium none;
	border-radius: 4px;
	color:#333333;
	background: url(icons/rfid16.png) no-repeat;
	background-position: left center;
}

.btRfid16:hover{
	background-color: #dddddd;
}

.btRefresh16{
	width: 16px;
	height: 16px;
	padding: 1px 2px 3px;
	border: medium none;
	background: url(icons/refresh16.png) no-repeat;
}
.btRefresh16:hover{
	width: 16px;
	height: 16px;
	padding: 1px 2px 3px;
	border: medium none;
	background: url(icons/refreshHover16.png) no-repeat;
}
.btRefresh16:disabled{
	width: 16px;
	height: 16px;
	padding: 1px 2px 3px;
	border: medium none;
	background: url(icons/refreshDisabled16.png) no-repeat;
}
.btRefreshWhite16Text{
	/*width: 32px;*/
	font-size:12px;
	text-transform:uppercase;
	font-weight:bold;
	color:#FFFFFF;
	padding: 1px 2px 3px 20px;
	border: medium none;
	background: url(icons/refreshWhite16.png) no-repeat;
	cursor:pointer;
	background-position:left center;
}
.btRefreshWhite16Text:hover{
	/*width: 32px;*/
	font-size:12px;
	text-transform:uppercase;
	font-weight:bold;
	color:#FFFFFF;
	padding: 1px 2px 3px 20px;
	border: medium none;
	background: url(icons/refreshWhiteHover16.png) no-repeat;
	cursor:pointer;
	background-position:left center;
}

.btEdit16{
	width: 16px;
	height: 16px;
	padding: 1px 2px 3px;
	border: medium none;
	background: url(icons/edit16.png) no-repeat;
}
.btEdit16:hover{
	width: 16px;
	height: 16px;
	padding: 1px 2px 3px;
	border: medium none;
	background: url(icons/editHover16.png) no-repeat;
}


.btMinus16{
	width: 16px;
	height: 16px;
	padding: 1px 2px 3px;
	border: medium none;
	background: url(icons/minus16.png) no-repeat;
}

.btMinus16:hover{
	width: 16px;
	height: 16px;
	padding: 1px 2px 3px;
	border: medium none;
	background: url(icons/minusHover16.png) no-repeat;
}

.btEntry48{
	width: 48px;
	height: 48px;
	padding: 1px 2px 3px;
	border: medium none;
	background: url(icons/entry48.png) no-repeat;
}

.btEntry48:hover{
	width: 48px;
	height: 48px;
	padding: 1px 2px 3px;
	border: medium none;
	background: url(icons/entryHover48.png) no-repeat;
}

.btOpen16{
	width: 16px;
	height: 16px;
	padding: 1px 2px 3px;
	border:0px;
	background: url(icons/open16.png) no-repeat;
}

.btOpen16:hover{
	width: 16px;
	height: 16px;
	padding: 1px 2px 3px;
	border:0px;
	background: url(icons/openHover16.png) no-repeat;
}

.btClose16{
	width: 16px;
	height: 16px;
	padding: 1px 2px 3px;
	border:0px;
	background: url(icons/close16.png) no-repeat;
}

.btClose16:hover{
	width: 16px;
	height: 16px;
	padding: 1px 2px 3px;
	border:0px;
	background: url(icons/closeHover16.png) no-repeat;
}

.btAdd16{
	width: 16px;
	height: 16px;
	padding: 1px 2px 3px;
	border: medium none;
	background: url(icons/add16.png) no-repeat;
}

.btAdd16:hover{
	width: 16px;
	height: 16px;
	padding: 1px 2px 3px;
	border: medium none;
	background: url(icons/addHover16.png) no-repeat;
}
.btAdd32{
	width: 32px;
	height: 32px;
	padding: 1px 2px 3px;
	border: medium none;
	background: url(icons/add32.png) no-repeat;
}
.btAdd32:hover{
	width: 32px;
	height: 32px;
	padding: 1px 2px 3px;
	border: medium none;
	background: url(icons/addHover32.png) no-repeat;
}
.btAdd16Text{
	/*width: 32px;*/
	font-size:12px;
	text-transform:uppercase;
	font-weight:bold;
	color:#8dc73f;
	height: 16px;
	padding: 1px 2px 3px 20px;
	border: medium none;
	background: url(icons/add16.png) no-repeat;
	cursor:pointer;
}
.btAdd16Text:hover{
	/*width: 32px;*/
	font-size:12px;
	text-transform:uppercase;
	font-weight:bold;
	color:#8dc73f;
	height: 16px;
	padding: 1px 2px 3px 20px;
	border: medium none;
	background: url(icons/addHover16.png) no-repeat;
	cursor:pointer;
}
.btAdd32Text{
	/*width: 32px;*/
	font-size:14px;
	text-transform:uppercase;
	font-weight:bold;
	color:#8dc73f;
	height: 32px;
	padding: 1px 2px 3px 36px;
	border: medium none;
	background: url(icons/add32.png) no-repeat;
	cursor:pointer;
}
.btAdd32Text:hover{
	/*width: 32px;*/
	font-size:15px;
	text-transform:uppercase;
	font-weight:bold;
	color:#8dc73f;
	height: 32px;
	padding: 1px 2px 3px 34px;
	border: medium none;
	background: url(icons/addHover32.png) no-repeat;
	cursor:pointer;
}
.btSearch32Text{
	font-size:14px;
	text-transform:uppercase;
	font-weight:bold;
	color:#8dc73f;
	height: 32px;
	padding: 1px 2px 3px 36px;
	border: medium none;
	background: url(icons/search32.png) no-repeat;
	cursor:pointer;
	background-position:left;
}
.btSearch32Text:hover{
	font-size:15px;
	text-transform:uppercase;
	font-weight:bold;
	color:#8dc73f;
	height: 32px;
	padding: 1px 2px 3px 34px;
	border: medium none;
	background: url(icons/searchHover32.png) no-repeat;
	background-position:left;
	cursor:pointer;
}
.btProfile32Text{
	/*width: 32px;*/
	font-size:14px;
	text-transform:uppercase;
	font-weight:bold;
	color:#8dc73f;
	height: 32px;
	padding: 1px 2px 3px 36px;
	border: medium none;
	background: url(icons/profile32.png) no-repeat;
	cursor:pointer;
}
.btProfile32Text:hover{
	/*width: 32px;*/
	font-size:15px;
	text-transform:uppercase;
	font-weight:bold;
	color:#8dc73f;
	height: 32px;
	padding: 1px 2px 3px 34px;
	border: medium none;
	background: url(icons/profileHover32.png) no-repeat;
	cursor:pointer;
}
.btNext24{
	width: 24px;
	height: 24px;
	padding: 1px 2px 3px;
	border: medium none;
	background: url(icons/next24.png) no-repeat;
}
.btNext24:hover{
	width: 24px;
	height: 24px;
	padding: 1px 2px 3px;
	border: medium none;
	background: url(icons/nextHover24.png) no-repeat;
}

.btPrevious24{
	width: 24px;
	height: 24px;
	padding: 1px 2px 3px;
	border: medium none;
	background: url(icons/previous24.png) no-repeat;
}
.btPrevious24:hover{
	width: 24px;
	height: 24px;
	padding: 1px 2px 3px;
	border: medium none;
	background: url(icons/previousHover24.png) no-repeat;
}
.btNextWhite24{
	width: 24px;
	height: 24px;
	padding: 1px 2px 3px;
	border: medium none;
	background: url(icons/nextWhite24.png) no-repeat;
}
.btNextWhite24:hover{
	width: 24px;
	height: 24px;
	padding: 1px 2px 3px;
	border: medium none;
	background: url(icons/nextWhiteHover24.png) no-repeat;
}

.btPreviousWhite24{
	width: 24px;
	height: 24px;
	padding: 1px 2px 3px;
	border: medium none;
	background: url(icons/previousWhite24.png) no-repeat;
}
.btPreviousWhite24:hover{
	width: 24px;
	height: 24px;
	padding: 1px 2px 3px;
	border: medium none;
	background: url(icons/previousWhiteHover24.png) no-repeat;
}
.btExport16Text{
	/*width: 32px;*/
	font-size:12px;
	text-transform:uppercase;
	font-weight:bold;
	color:#8dc73f;
	padding: 1px 2px 3px 20px;
	border: medium none;
	background: url(icons/upload16.png) no-repeat;
	cursor:pointer;
	background-position:left center;
}
.btExport16Text:hover{
	/*width: 32px;*/
	font-size:12px;
	text-transform:uppercase;
	font-weight:bold;
	color:#8dc73f;
	padding: 1px 2px 3px 20px;
	border: medium none;
	background: url(icons/uploadHover16.png) no-repeat;
	cursor:pointer;
	background-position:left center;
}

.btCopyWhite16Text{
	/*width: 32px;*/
	font-size:12px;
	text-transform:uppercase;
	font-weight:bold;
	color:#FFFFFF;
	padding: 2px 0px 2px 20px;
	border: medium none;
	background: url(icons/copyWhite16.png) no-repeat;
	cursor:pointer;
	background-position:2px center;
}
.btCopyWhite16Text:hover{
	/*width: 32px;*/
	font-size:12px;
	text-transform:uppercase;
	font-weight:bold;
	color:#000;
	padding: 2px 0px 2px 20px;
	border: medium none;
	background: url(icons/copyHover16.png) no-repeat;
	cursor:pointer;
	background-position:2px center;
	background-color:white;
   -moz-border-radius: 3px;
    border-radius: 3px;
}
.btCreditWhite16Text{
	/*width: 32px;*/
	font-size:12px;
	text-transform:uppercase;
	font-weight:bold;
	color:#FFFFFF;
	padding: 2px 0px 2px 20px;
	border: medium none;
	background: url(icons/creditWhite16.png) no-repeat;
	cursor:pointer;
	background-position:2px center;
}
.btCreditWhite16Text:hover{
	/*width: 32px;*/
	font-size:12px;
	text-transform:uppercase;
	font-weight:bold;
	color:#000;
	padding: 2px 0px 2px 20px;
	border: medium none;
	background: url(icons/creditHover16.png) no-repeat;
	background-color:white;
   -moz-border-radius: 3px;
    border-radius: 3px;
	cursor:pointer;
	background-position:2px center;
}



.msgErreur{
	color:#FFFFFF;
	font-weight:200;
	background-color:#C30;
	margin-bottom:10px;
	font-size:18px;
	background-image:url(icons/warnWhite32.png);
	background-repeat:no-repeat;
	background-position:top left;
	padding-left:40px;
	padding-top:10px;
	padding-bottom:8px;
	text-align:left;
}

.msgErreur a{
	color:white;
}

.msgOk{
	color:#FFFFFF;
	font-weight:200;
	background-color:#693;
	margin-bottom:10px;
	font-size:18px;
	background-image:url(icons/validWhite32.png);
	background-repeat:no-repeat;
	background-position:top left;
	padding-left:40px;
	padding-top:10px;
	padding-bottom:8px;
	text-align:left;
}

.ui-datepicker-trigger{
	width:25px;
	height:25px;
	padding:0px;
	vertical-align:baseline;
}
.ui-datepicker-trigger img{
	padding:0px;
	max-width:100%;
	max-height:100%;
}

.pass-diff-access{
	background-color: #8DC73F;
	color: black;
}

.pass-diff-access-warn{
	background-color: #D0DE3C;
	color: black;
}

.pass-diff-forbid{
	background-color: red;
	color: black;
}

/* Main menu */

.header{

	padding:5px;

	background: #2a2a2a;

	background: -moz-linear-gradient(#515151, #2a2a2a);
    background: -webkit-gradient(linear,left bottom,left top,color-stop(0, #2a2a2a),color-stop(1, #515151));
	background: -webkit-linear-gradient(#515151, #2a2a2a);
	background: -o-linear-gradient(#515151, #2a2a2a);
	background: -ms-linear-gradient(#515151, #2a2a2a);
	background: linear-gradient(#515151, #2a2a2a);

	/*
	-moz-box-shadow: 0 1px 7px #898989;
	-webkit-box-shadow: 0 1px 7px #898989;
	box-shadow: 0 1px 7px #898989;
	*/
	box-shadow: 1px 1px 3px #777777;
}

.logo
{
	background-image:url(logoMineral_86x30.png);
	background-repeat:no-repeat;
	background-position:center;
	display: inline-block;
	height:40px;
	width:86px;
	cursor: pointer;
}

.logout{
/*	display:inline-block;*/
	float:right;
	color:#e2e2e2;
}

.logout p{
	display:inline-block;
	line-height:30px;
	vertical-align:middle;
}

.logout a{
	color:#FFFFFF;
	text-decoration:none;
	text-transform: uppercase;
	font: bold 12px/25px Arial, Helvetica;
	vertical-align:middle;
}

.logout img{
	vertical-align:middle;
}

.exportCSV-block{
	margin-bottom:10px;
	border:1px solid grey;
	padding:0px 5px 5px 5px;
	background-color:#FFF;
    box-shadow: 1px 1px 3px #aaa;
}

.impression-feuille-block{
	margin-bottom:10px;
	border:1px solid grey;
	padding:0px 5px 5px 5px;
	background-color:#FFF;
    box-shadow: 1px 1px 3px #aaa;
}

.impression-feuille-block-hiddable{
	margin-bottom:10px;
	border:1px solid grey;
	padding:0px 5px 5px 5px;
	background-color:#FFF;
	overflow:hidden;
	max-height:10px;
    box-shadow: 1px 1px 3px #aaa;
	transition: max-height 0.3s;

}

.impression-feuille-block-hiddable-opened{
	margin-bottom:10px;
	border:1px solid grey;
	padding:0px 5px 5px 5px;
	background-color:#FFF;
	overflow:hidden;
	max-height:240px;
    box-shadow: 1px 1px 3px #aaa;
	transition: max-height 0.3s;
}


.menu-container{
	display: inline-block;
}

#menu
{
	/*float:left;*/
	display: inline-block;
	margin: 0;
	padding: 0px 0 0 0;
	list-style: none;
}

#menu li
{
	float: left;
	padding: 0 0 10px 0;
	position: relative;
}

#menu a
{
	float: left;
	height: 25px;
	padding: 0 10px;
	color: #FFFFFF;
	text-transform: uppercase;
	font: bold 12px/25px Arial, Helvetica;
	text-decoration: none;
}

#menu li:hover > ul
{
	display: block;
	transition: all 0.3s ease-in-out 0s;
	/*background-color:#440000;*/

}

/* Sub-menu */

#menu ul
{
    list-style: none;
    margin: 0;
    padding: 0;
    display: none;
    position: absolute;
    top: 35px;
    left: 0;
    z-index: 99999;
	background: -moz-linear-gradient(#f03800, #0d6f73);
    background: -webkit-gradient(linear,left bottom,left top,color-stop(0, #0d6f73),color-stop(1, #f03800));
	background: -webkit-linear-gradient(#f03800, #0d6f73);
	background: -o-linear-gradient(#f03800, #0d6f73);
	background: -ms-linear-gradient(#f03800, #0d6f73);
	background: linear-gradient(#f03800, #0d6f73);
    background: #444;
    -moz-box-shadow: 0 0 2px rgba(255,255,255,.5);
    -webkit-box-shadow: 0 0 2px rgba(255,255,255,.5);
    box-shadow: 0 0 2px rgba(255,255,255,.5);
    -moz-border-radius: 5px;
    border-radius: 5px;
}

#menu ul ul
{
  top: 0;
  left: 150px;
}

#menu ul li
{
    float: none;
    margin: 0;
    padding: 0;
    display: block;
    -moz-box-shadow: 0 1px 0 #111111, 0 2px 0 #777777;
    -webkit-box-shadow: 0 1px 0 #111111, 0 2px 0 #777777;
    box-shadow: 0 1px 0 #111111, 0 2px 0 #777777;
}

#menu ul li:last-child
{
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}

#menu ul a
{
    padding: 10px;
	height: 10px;
	width: 130px;
	height: auto;
    line-height: 1;
    display: block;
    white-space: nowrap;
    float: none;
	text-transform: none;
}

*html #menu ul a /* IE6 */
{
	height: 10px;
}

*:first-child+html #menu ul a /* IE7 */
{
	height: 10px;
}

#menu ul a:hover
{
    background: #0186ba;
	background: -moz-linear-gradient(#f03800,  #bd0926);
	background: -webkit-gradient(linear, left top, left bottom, from(#bd0926), to(#f03800));
	background: -webkit-linear-gradient(#f03800,  #bd0926);
	background: -o-linear-gradient(#f03800,  #bd0926);
	background: -ms-linear-gradient(#f03800,  #bd0926);
	background: linear-gradient(#f03800,  #bd0926);
	transition: all 0.3s ease-in-out 0s;
}

#menu ul li:first-child > a
{
    -moz-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;
}

#menu ul li:first-child > a:after
{
    content: '';
    position: absolute;
    left: 30px;
    top: -8px;
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-bottom: 8px solid #444;
}

#menu ul ul li:first-child a:after
{
    left: -8px;
    top: 12px;
    width: 0;
    height: 0;
    border-left: 0;
    border-bottom: 5px solid transparent;
    border-top: 5px solid transparent;
    border-right: 8px solid #444;
}

#menu ul li:first-child a:hover:after
{
    border-bottom-color: #f03800;
}

#menu ul ul li:first-child a:hover:after
{
    border-right-color: #f03800;
    border-bottom-color: transparent;
}

#menu ul li:last-child > a
{
    -moz-border-radius: 0 0 5px 5px;
    border-radius: 0 0 5px 5px;
}

/* Clear floated elements */
#menu:after
{
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

* html #menu             { zoom: 1; } /* IE6 */
*:first-child+html #menu { zoom: 1; } /* IE7 */


.no-close .ui-dialog-titlebar-close {
  display: none;
}
